/*     279555 : 장문 텍스트      */
.textarea__279555__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279555__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279556 : 공백      */
.solid_line__279556__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279556__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279556__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279556__ {height:10px}
}

/*     279557 : 장문 텍스트      */
.textarea__279557__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279557__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279558 : 장문 텍스트      */
.textarea__279558__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279558__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279559 : 공백      */
.solid_line__279559__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279559__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279559__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279559__ {height:10px}
}

/*     279560 : 장문 텍스트      */
.textarea__279560__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279560__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279561 : 이미지      */
.img__279561__ {max-width:100%}
.img__279561__ * {box-sizing:border-box}
.img__279561__ a {display:block;vertical-align:top}
.img__279561__ img {width:px;vertical-align:top}

/*     279562 : 공백      */
.solid_line__279562__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279562__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279562__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279562__ {height:10px}
}

/*     279563 : 장문 텍스트      */
.textarea__279563__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279563__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279564 : 장문 텍스트      */
.textarea__279564__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279564__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279565 : 공백      */
.solid_line__279565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279565__ {height:10px}
}

/*     279566 : 표 2.0      */
.table__279566__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279566__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279566__ * {box-sizing:border-box}
.table__279566__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279566__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279566__ td.empty__279566__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279566__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279566__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279566__ > .table_inner {width:px}
}

/*     279567 : 공백      */
.solid_line__279567__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279567__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279567__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279567__ {height:10px}
}

/*     279568 : 장문 텍스트      */
.textarea__279568__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279568__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279569 : 장문 텍스트      */
.textarea__279569__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279569__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279570 : 공백      */
.solid_line__279570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279570__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279570__ {height:10px}
}

/*     279571 : 표 2.0      */
.table__279571__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279571__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279571__ * {box-sizing:border-box}
.table__279571__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279571__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279571__ td.empty__279571__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279571__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279571__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279571__ > .table_inner {width:px}
}

